Bug 100349 - (NPD776) re-set nocops password on bootstrap
re-set nocops password on bootstrap
Status: CLOSED WONTFIX
Product: Red Hat Command Center
Classification: Retired
Component: Other (Show other bugs)
OOB
All Linux
high Severity medium
: ---
: ---
Assigned To: Neil Kruse
Nick Hansen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-02-19 09:30 EST by Neil Kruse
Modified: 2007-03-27 00:08 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-16 13:02:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Neil Kruse 2003-02-19 09:30:19 EST
when scout is "offline" at a new install at customer prem and we need to debug
with customer, they'll have the ability to log into the box to look at the
config info - look at netstat, run some commands, etc. 

then, once everything is squared away and the box can connect with red hat, then
the login password will be automagically changed.
Comment 1 Nick Hansen 2003-07-21 15:32:54 EDT
This is a bug that has been migrated over from the old NOCpulse RFE instance Driver.
 The original Driver bugid was 776, the original reporter was , and the original assigned to was Dave Parker. 
The original Product was Command Center, the original component was Everything and the original version was 3.0 .
Comment 2 Dave Parker 2003-08-25 13:51:53 EDT
Scott- please provide more specifics as to how the magic part should actually
work.  I can imagine a number of scenarios, but perhaps you had something
specific in mind?
Comment 3 Dave Parker 2003-08-25 13:52:48 EDT
Sorry - I meant Neil
Comment 4 Neil Kruse 2003-09-25 16:10:18 EDT
this wont be a issue when the "config user" is added to the scout.

Note You need to log in before you can comment on or make changes to this bug.